Bug 124400 - Radeon 9600 chip is not recognized
Summary: Radeon 9600 chip is not recognized
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-26 11:29 UTC by Norbert Savary
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 20:00:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Norbert Savary 2004-05-26 11:29:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
My graphic card, a Gigabyte GV-R96128D (based on Radeon 9600 chip) is
not recognized by the system, neither during installation process, nor
when using the 'display' menu.

I have tried to select the 9600 driver manuely, but it is reset to
'generic VESA driver' when rebooting.
Selecting the 'ati radeon generic' doesn't make a better result.

Version-Release number of selected component (if applicable):
xorg-x11-6.7.0-2

How reproducible:
Always

Steps to Reproduce:
1.Open the 'display' settings.
2.Select the radeon 9600 driver
3.Reboot
    

Actual Results:  The generic vesa driver is still used.

Expected Results:  The radeon 9600 driver shoud be loaded.

Additional info:

Motherboard : KG7 (north bridge : AMD761)

Comment 1 Mike A. Harris 2004-09-01 20:00:11 UTC
Fixed in rawhide hwdata for many ATI radeon hardware.  If yours
still doesn't work with rawhide hwdata, reopen bug and attach
output of "lspci -vvn".

Setting status to "RAWHIDE"


Note You need to log in before you can comment on or make changes to this bug.